Colapso ajustado - KolMitE

Colapso ajustado

Colapso ajustado

enero 25, 2019 Seo 0


Descripción

Desarrollado internamente para nuestro tema Adjustly, este complemento permite a los autores vincular 2 elementos html juntos como activador y objetivo. Cuando se hace clic en el disparador, el objetivo se expandirá inmediatamente para revelar su contenido.

Prueba la demo

Si está interesado en ver lo que ofrece la instalación predeterminada de Adjustly Collapse, eche un vistazo a algunos ejemplos en nuestro sitio.

http://www.psdcovers.com/adjustly-collapse/

Uso

La estructura básica sin ningún tipo de campanas y silbidos de CSS se ve así:

desencadenar
target: este contenido está oculto por defecto

En el ejemplo anterior, el activador es un elemento href y el objetivo es un elemento div. Tenga en cuenta que el objetivo puede ser cualquier elemento que elija.

rel = “[id]”

Cada desencadenante y par de destino debe contener una etiqueta común para que el desencadenante sepa qué objetivo expandir o contraer. La etiqueta rel del activador debe tener el mismo nombre que la etiqueta de identificación del objetivo. Si planea tener múltiples elementos plegables en una página, publicación o tema, deberá asegurarse de que las etiquetas rel e id sean siempre únicas para cada combo de activador / objetivo.

Nombres de clase

  1. El activador siempre debe tener el siguiente nombre de clase: class = “aj-collapse”
  2. El destino puede tener una de dos clases: class = “aj-hidden” hará que el objetivo se contraiga de forma predeterminada, mientras que class = “aj-visible” mostrará el contenido normalmente, pero permitirá que el espectador lo colapse.

Notas

El disparador y el objetivo no tienen que estar uno junto al otro. El objetivo puede estar en el extremo opuesto del artículo o puede colocarlo dentro del disparador. Los desarrolladores de temas pueden usarlo para hacer que los widgets sean plegables.

Instalación

  1. Subir colapso ajustado al / wp-content / plugins / directorio
  2. Active el complemento a través del menú “Complementos” en WordPress
  3. Deja un comentario en http://www.psdcovers.com/adjustly-collapse/

Preguntas más frecuentes

¿Puedo usar mi tema de WordPress existente?

¡Por supuesto! El complemento es bastante útil pero no depende de ninguna funcionalidad encontrada en ninguna versión dada de WordPress. Pero este es nuestro primer complemento y, por lo tanto, solo se ha probado con la versión más reciente de WP, por lo que solo podemos reclamar la compatibilidad 3.3.1.

¿Esto afectará mi SEO?

No. El contenido es claramente visible para los buscadores y es muy amigable.

Soy nuevo en Social, ¿tienes una página de Facebook?

Sí lo hacemos, pero como nuestra identidad de marca … PSDCovers. ¡Por favor gustaría!

¿Que tal twitter?

¡Sí! @psdcovers hace el twitter. ¡por favor, siga!

¿Cómo se usa el código abreviado exactamente?

Este plugin no utiliza códigos cortos.

Colaboradores y Desarrolladores

“Adjustly Collapse” es un software de código abierto. Las siguientes personas han contribuido a este plugin.

Traducir “colapso ajustado” a su idioma.

¿Interesado en el desarrollo?

Busque el código, revise el repositorio de SVN o suscríbase al registro de desarrollo por RSS.


Por favor Comparte y Síguenos:
Follow by Email
Facebook
Twitter

Deja una respuesta